body {
font-family:'Open Sans', sans-serif;
font-size:16px;
line-height:1.4;
background:#fff;
color:#000;
}
a:focus, a:hover, input:focus, a:active {
outline:none !important;
}
.inner {
max-width:1200px;
padding:0 15px;
margin:0 auto;
}
.bm {
margin-bottom:30px;
}
.sh {
height:100%;
}
.img {
max-width:100%;
height:auto;
}
.zi1 {
z-index:1;
}
.zi2 {
z-index:2;
}
.zi3 {
z-index:3;
}
.c-white {
color:#ffffff;
}
.hidden {
display:none;
}

/* Sticky footer */
.page {
min-height: 100vh;
display: flex;
flex-direction: column;
}
.header,
.footer {
flex-shrink: 0;
}
.content-for-sticky {
flex-grow: 1;
}

/* Header */
.header {
background:#fff;
padding:12px 0 0 0;
}
.header .logo {
float:left;
margin:0;
}
.header .contacts {
float:right;
}
.header .contacts > div {
display:inline-block;
vertical-align:top;
margin:5px 0 0 22px;
padding:5px 0 5px 22px;
border-left:1px solid #F8CD25;
position:relative;
}
.header .contacts i {
color:#1565C0;
font-size:18px;
line-height:1;
margin:0 6px 0 0;
}
.header .contacts span {
display:block;
font-size:16px;
padding:0 0 0 4px;
margin:0 0 5px 0;
text-transform:uppercase;
}
.header .contacts a {
display:block;
color:#000;
font-weight:700;
font-size:22px;
transition:all 0.3s ease;
}
.header .contacts em {
font-style:normal;	
}
.header .contacts a:hover {
text-decoration:none;
color:#1565C0;
}
.header .hbutton {
float:right;
margin:15px 0 0 0;
}
.myb {
background:#0277BD;
display:block;
border:none;
color:#fff;
text-transform:uppercase;
font-weight:700;
font-size:14px;
padding:12px 22px 9px 22px;
box-shadow:0 5px 0 #02579D;
border-radius:8px;
transition:all 0.3s ease;
}
.myb:hover {
color:#FFE082;
background:#00796B;
box-shadow:0 5px 0 #00594B;
text-decoration:none;
}
/* Navigation */
.navigation {
clear:both;
padding:10px 0 0 0;
}
.navigation ul {
border-top:1px solid #F8CD25;
list-style-type:none;
margin:0;
padding:0;
display:flex;
flex-wrap:no-wrap;
}
.navigation li {
flex:0 0 auto;
display:block;
}
.navigation li a {
display:block;
padding:15px 30px 15px 0;
text-transform:uppercase;
font-weight:700;
font-size:14px;
color:#222;
transition:all 0.3s ease;
}
.navigation li a:hover {
color:#1565C0;
text-decoration:none;
}
.navigation li a.active {
color:#778;
cursor:default;
}
/* Footer */
.footer {
padding:20px 0;
background:#393949;
color:#dde;
font-size:15px;
}
.footer-top {
border-bottom:1px solid #445;
padding:0 0 12px 0;
margin:0 0 10px 0;
}
.footer-top i {
color:#FFD54F;
margin:0 3px 0 0;
}
.footer-top a.flink {
display:inline-block;
color:#FFD54F;
transition:all 0.3s ease;
border-bottom:1px dashed transparent;
margin:0 30px 0 0;
}
.footer-top a.flink:hover {
color:#fff;
border-color:#FFD54F;
text-decoration:none;
}

/* Promo */
.promo {
min-height:700px;
background:url('../img/promo-bg.jpg') center no-repeat;
background-size:cover;
padding:80px 0 30px 0;
}
.has-overlay {
position:relative;
}
.overlay {
position:absolute;
z-index:1;
top:0;bottom:0;right:0;left:0;
background:#fff;
background:rgba(255,255,255,0.8);
background:linear-gradient(to bottom, rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.9) 20%, rgba(255,255,255,0.7) 100%);
}
.has-overlay .inner {
position:relative;
z-index:2;
}
.promo-title {
text-align:center;
font-family:'Bitter';
font-weight:700;
text-transform:uppercase;
font-size:46px;
line-height:1.2;
margin:0 0 44px 0;
}
.title-small {
font-size:0.7em;
opacity:0.6;
margin:7px 0 0 0;
text-transform:none;
}
.dline {
display:flex;
justify-content:center;
align-items:end;
}
.dline img {
margin-bottom:90px;
}
.bib {
display:block;
text-align:center;
cursor:pointer;
}
.bib:hover {
text-decoration:none;
}
h2.bib-title {
font-family:'Bitter';
font-weight:700;
font-size:24px;
margin:0 0 22px 0;
color:#000;
transition:all 0.3s ease;
}
.bib:hover h2.bib-title {
color:#1565C0;
}
.bib-image {
border:1px solid #F8CD25;
border-radius:50%;
padding:80px 0;
width:242px;
margin:0 auto;
transition:all 0.3s ease;
background:transparent;
line-height:1;
}
.bib:hover .bib-image {
background:rgba(235,235,255,0.6);
}
.bib-image img {
width:80px;
height:auto;
display:inline-block;
}

/* Content Area */
.page-top-image {
margin:0 0 35px 0;
}
.page-top-image img {
width:100%;
height:auto;
}
.content-area {
margin-bottom:45px;
}
.content-area-gr {
padding:45px 0;
background:#eee;
background:linear-gradient(to bottom, #f5f5f8 0%, #fff 30%);
margin-bottom:0;
}
h1.title {
font-family:'Bitter';
font-weight:700;
font-size:32px;
position:relative;
padding:0 0 15px 0;
margin:0 0 15px 0;
}
h1.title:after {
content:'';
background:#F8CD25;
height:1px;
width:150px;
position:absolute;
bottom:0;
left:0;
}
.text p {
font-size:16px;
line-height:1.55;
}

/* Team */
.team-block {
border:1px solid #F8CD25;
padding:15px;
}
.team-image {
margin:0 0 15px 0;
}
.team-image img {
width:100%;
}
h3.team-title {
margin:0 0 15px 0;
text-align:center;
}
.team-title-top {
font-weight:400;
font-size:16px;
margin:0 0 7px 0;
}
.team-title-bottom {
font-weight:700;
font-size:19px;
font-family:'Bitter';
}
.team-contact {
margin:0 0 5px 0;
font-size:16px;
text-align:center;
}
.team-contact i {
color: #1565C0;
width:22px;
}
.team-contact a {
color:#000;
transition:all 0.3s ease;
}
.team-contact a:hover {
color: #1565C0;
text-decoration:none;
}

/* Page Contacts */
.pc-list {
display:flex;
flex-wrap:wrap;
margin-left:-15px;
margin-right:-15px;
}
.pc {
flex:1 1 auto;
border: 1px solid #F8CD25;
margin:0 15px 30px 15px;
padding:15px;
}
.pc i {
color: #1565C0;
margin:0 4px 0 0;
}
.pc-top {
font-size:14px;
margin:0 0 8px 0;
color:#778;
}
.pc-bottom {
font-size:18px;
}
.pc a.pc-link {
color:#000;
border-bottom:2px dashed #ddd;
transition:all 0.3s ease;
}
.pc a.pc-link:hover {
color: #1565C0;
border-color:#F8CD25;
text-decoration:none;
}  

/* Beton */
.beton {
background:url('../img/beton-bg2.jpg') center no-repeat;
background-size:cover;
min-height:500px;
padding:70px 0 45px 0;
}
.bbl {
background:#fff;
box-shadow:0 7px 20px rgba(1,1,1,0.15);
padding:12px 22px;
}
.bbl h3 {
height:2.5em;
font-family:'bitter';
font-size:20px;
line-height:1.2;
text-align:center;
}
.bbl h3 strong {
color:#053590;
font-size:0.8em;
}
.bbl-table > div {
display:flex;
flex-wrap:no-wrap;
background:#f5f5f5;
font-size:17px;
font-weight:700;
}
.bbl-table > div:nth-child(odd) {
background:#e5e5e5;
}
.bbl-table > div.bbl-table-head {
background:#FDCC6B;
font-weight:700;
text-transform:uppercase;
font-size:13px;
color:#544;
}
.bbl-table span {
flex:1 1 50%;
padding:8px;
text-align:center;
}
.simple {
background:#fff;
box-shadow:0 7px 20px rgba(1,1,1,0.15);
padding:12px 22px;
display:flex;
align-items:start;
}
.simple-img {
width:30%;
height:100%;
display:flex;
flex:0 1 30%;
align-items:center;
margin:0 0 0 15px;
}
.simple-img img {
width:100%;
}
.simple-text {
flex:1 1 auto;
}
.simple-text-top {
font-family: 'bitter';
font-size:20px;
margin:0 0 8px 0;
padding:0 0 8px 0;
position:relative;
}
.simple-text-top:before {
content:'';
background:#F8CD25;
height:2px;
width:100px;
position:absolute;
left:0;
bottom:0;
}
.simple-text-bottom {
font-size:16px;
}
.simple-text-bottom p {
margin:0;
}
.simple-text-bottom strong {
color: #053590;
}
/* Blocks */
.mbl {
padding:45px;
}
h2.block-title {
font-family:'Bitter';
font-weight:700;
text-align:center;
position:relative;
font-size:36px;
padding:0 0 15px 0;
margin:0 auto 36px auto;
max-width:700px;
}
h2.block-title:after {
content:'';
background:#F8CD25;
height:2px;
width:100px;
position:absolute;
bottom:0;
left:50%;
margin-left:-50px;
}
h2.block-title strong {
color: #C1272D;
}
/* Produce */
.produce-img img {
backface-visibility:hidden;
transform:rotate(-8deg);
display:block;
width:584px;
margin:40px 0 0 0;
}
.produce-list {
padding:50px;
margin:20px 0 0 0;
position:relative;
z-index:2;
background:#fff;
box-shadow:0 0 40px rgba(1,1,1,0.2);
}
.produce-list:before {
content:'';
border:1px solid #ccc;
position:absolute;
top:12px;bottom:12px;left:12px;right:12px;
display:block;
}
.produce-list > div {
position:relative;
font-size:17px;
line-height:1.3;
padding:0 0 0 50px;
margin:0 0 22px 0;
max-width:450px;
}
.produce-list > div:last-child {
margin-bottom:0;
}
.produce-list i {
position:absolute;
left:0;
top:4px;
font-size:24px;
line-height:1;
color: #1565C0;
}

/* Advantages */
.advantages {
background:#eee;
}
.advantage {
background:#fff;
box-shadow:0 7px 20px rgba(33,33,33,0.1);
padding:22px 22px;
position:relative;
text-align:center;
}
.a-number {
position:absolute;
background:#FDCC6B;
font-weight:700;
font-size:14px;
line-height:1;
padding:6px 0;
width:26px;
text-align:center;
top:-7px;
left:50%;
margin-left:-13px;
}
h3.a-title {
font-family:'Bitter';
font-size:20px;
line-height:1.2;
min-height:4em;
display:flex;
align-items:center;
justify-content:center;
}
.a-img img {
max-width:100%;
}
/* Tech */
.tech {
background:url('../img/tech-bg2.jpg') center no-repeat;
background-size:cover;
min-height:500px;
padding:70px 0 45px 0;
}

.tbl-row {
display:flex;
flex-wrap:wrap;
margin:0 -6px;
}
.tbl-o {
flex:1 0 360px;
margin:0 6px 12px 6px;
background:#fff;
padding:15px;
box-shadow:0 6px 12px rgba(1,1,1,0.1);
}
.tbl-o-long {
flex: 1 1 500px;
}
.tbl {
display:flex;
}
.tbl-img {
margin:0 10px 0 0;
width:100px;
height:100%;
flex:0 0 100px;
display:flex;
align-items:start;
}
.tbl-img img {
width:100%;
}
.tbl-text {
}
.tbl h3 {
font-size:16px;
font-weight:700;
margin:0 0 7px 0;
}
.tbl-price {
font-size:15px;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}
.tbl-price > div:first-child {
margin-right:10px;
}
.tbl-price span {
color: #1565C0;
font-weight:700;
}

/* Special */
.att {
background:#FDCC6B;
box-shadow:0 7px 20px rgba(1,1,1,0.15);
padding:16px 22px;
font-family:'Bitter';
text-align:center;
}
.att-1 {
font-size:24px;
}
.att-2 {
font-size:16px;
color:#544;
margin:0 0 4px 0;
}
.att a.att-link {
color: #1565C0;
border-bottom:2px dashed transparent;
transition:all 0.3s ease;
}
.att a.att-link:hover {
text-decoration:none;
color: #3585E0;
border-color:#1565C0;
}
.att a.myb-s {
border:2px solid #CD9C3B;
font-size:0.7em;
text-transform:uppercase;
padding:7px 10px;
display:inline-block;
vertical-align:middle;
margin:0 6px;
border-radius:8px;
transition:all 0.3s ease;
}
.att a.myb-s:hover {
background:#FFB74D;
color:#000;
text-decoration:none;
}

/* Tech Advantages */
.tads {
background: #eee;
}
.tad {
border:1px solid #d5d5d5;
padding:12px 22px;
display:flex;
align-items:center;
}
.tad-img {
width:30%;
flex:0 0 30%;
margin:0 22px 0 0;
}
.tad-img img {
width:100%;
}
.tad-text {
font-size:17px;
}
/* Partners */
.tt-text {
font-size:16px;
line-height:1.6;
}
.partners {
border:1px solid #F8CD25;
padding:22px;
text-align:center;
}
.partners h3 {
font-family:'Bitter';
border-bottom:1px solid #F8CD25;
padding:0 0 15px 0;
margin:0 0 15px 0;
font-size:22px;
}
.partners img {
display:inline-block;
vertical-align:middle;
margin:10px 20px 10px;
}  

/* Form */
.fancybox-content#form {
max-width:380px;
padding:22px 30px;
}
h3.p-title {
text-align:center;
font-family:'Bitter';
font-weight:700;
font-size:24px;
margin:0 0 15px 0;
}
.form-actions {
text-align:center;
}
.form-actions .myb {
display:inline-block;
font-size:16px;
min-width:200px;
}
.form-subtext {
margin:12px 0 0 0;
padding:0 0 3px 0;
font-size:13px;
text-align:center;
color:#445;
}
.form-subtext a {
color:#445;
border-bottom:1px dashed #667;
transition:all 0.3s ease;
}
.form-subtext a:hover {
color:#1565C0;
border-color:#1565C0;
text-decoration:none;
}
form {
position:relative;
overflow:hidden;
}
.field--mail,
.field--info {
position:absolute;
left:-9999px;
}
.field {
margin:0 0 15px 0;
}
.form-text {
margin-top:0;
width:100%;
padding:10px 15px;
border:1px solid #ccc;
transition:all 0.3s ease;
}
.form-text:focus {
border-color:#1565C0;
}
.fm-icon {
font-size:50px;
text-align:center;
line-height:1;
margin:0 0 16px 0;
color:#2E7D32;
}
.fm-text {
text-align:center;
font-size:15px;
font-weight:400;
}

/* Sticky header */
.sth {
background:#fff;
padding:6px 0 0 0;
position:fixed;
z-index:4;
top:-200px;
left:0;
right:0;
box-shadow:0 6px 22px rgba(1,1,1,0.2);
transition:top 0.4s ease-out;
}
.sth.sth-active {
top:0;
}
.sth .logo {
float:left;
margin:0 22px 0 0;
}
.sth .hbutton {
float:right;
margin:0 0 0 30px;
}
.sth .phone {
float:right;
margin:9px 0 0 0;
}
.sth .phone span {
font-size:20px;
line-height:1;
display:inline-block;
vertical-align:middle;
margin:3px 6px 0 0;

}
.sth .phone span i {
color: #1565C0;
margin:0 4px 0 0;
}
.sth .phone a {
vertical-align:middle;
display:inline-block;
font-size:22px;
line-height:1;
font-weight:700;
color:#000;
transition:all 0.3s ease;
}
.sth .phone a:hover {
text-decoration:none;
color:#1565C0;
}
.sth .navigation {
padding-top:6px;
}
.sth .navigation li a {
padding:10px 30px 10px 0;
}

/* Socials everywhere */
.social {
display:inline-block;
vertical-align:middle;
width:49px;
height:49px;
background:red;
padding:10px;
margin:0 1px;
border-bottom:none;
border-radius:6px;
backface-visibility:hidden;
transition:all 0.3s ease;
font-size:16px;
}
.social:hover {
transform:scale(1.1);
}
.social img {
width:100%;
height:auto;
display:inline-block;
}
.social.social-vk {
background:#0077FF;
}
.social.social-whatsapp {
background:#25D366;
}
.hsocials {
float:right;
margin:13px 0 0 20px;
}
.h2socials {
float:right;
margin:0px 0 0 7px;
}
.h2socials .social {
width:44px;
height:44px;
padding:9px;
margin:0 0 0 2px;
}
.fsocials {
position:relative;
top:-1px;
}
.fsocials .social {
width:36px;
height:36px;
padding:6px;
margin:0 7px 0 0;
}
.fsocials a.social:hover {
border-bottom:none;
}
.esocials {
display:inline-block;
}
.esocials .social {
display:inline-block;
width:40px;
height:40px;
padding:8px;
}